<?php
include "../CheckUser.php";
include_once("../comm/db_sql.php");
include_once("../comm/config.php");
include_once("../comm/connect.php");
include_once("../comm/Function.php");
include_once("../../Smarty/Smarty.class.php");

$page_show = new Smarty(); 
$page_show->template_dir = "./template";
$page_show->compile_dir = "./templates_c"; 
$page_show->left_delimiter = "<{";      
$page_show->right_delimiter = "}>"; 
if($WebLinkType == "0")
{
	$page_show->assign("Check1","checked=\"checked\"");
	$page_show->assign("Check2","");
	$page_show->assign("Check3","");
}else if($WebLinkType == "1")
{
	$page_show->assign("Check1","");
	$page_show->assign("Check2","checked=\"checked\"");
	$page_show->assign("Check3","");	
}else if($WebLinkType == "2")
{
	$page_show->assign("Check1","");
	$page_show->assign("Check2","");
	$page_show->assign("Check3","checked=\"checked\"");
}
$page_show->display("SearchSet.html"); 
?>